<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"> 

    <TextView
        android:id="@+id/otp"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1.0"
        android:gravity="center"
        android:text="@string/neznamy"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textSize="18pt" />
</LinearLayout>